
-- DROP TABLE rs_answer;



CREATE TABLE rs_answer (
    object_id int NOT NULL ,
    object_last_updated_date datetime DEFAULT getdate() NOT NULL ,
    object_created_date datetime DEFAULT getdate() NOT NULL
    ,
    answer_number numeric(12) NULL,
    section_number numeric(12)  NULL,
    candidate_id numeric(12)  NULL,
    quest_number numeric(12)  NULL
    );



ALTER TABLE rs_answer ADD    
    CONSTRAINT PK_rs_answer PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    
    CREATE INDEX idx_rs_answer_candidate_id 
    ON rs_answer (candidate_id);
